package org.springblade.customer.service.impl;

import com.baomidou.dynamic.datasource.annotation.DS;
import org.springblade.customer.entity.FctCsIrregularMoney;
import org.springblade.customer.mapper.FctCsIrregularMoneyMapper;
import org.springblade.customer.service.IFctCsIrregularMoneyService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * <p>
 * 客服不规范扣罚数据表 服务实现类
 * </p>
 *
 * @author zbc
 * @since 2021-08-24
 */
@Service
@DS("oracle143")
public class FctCsIrregularMoneyServiceImpl extends ServiceImpl<FctCsIrregularMoneyMapper, FctCsIrregularMoney> implements IFctCsIrregularMoneyService {

	@Autowired
	private FctCsIrregularMoneyMapper fctCsIrregularMoneyMapper;

	@Override
	public void setMoney1(String complaintMonth) {
		fctCsIrregularMoneyMapper.setMoney1(complaintMonth);
	}

	@Override
	public void setMoney2(String complaintMonth) {
		fctCsIrregularMoneyMapper.setMoney2(complaintMonth);
	}

	@Override
	public void setMoney3(String complaintMonth) {
		fctCsIrregularMoneyMapper.setMoney3(complaintMonth);
	}
}
